using UnityEngine;
using System.Collections;

public class hearthitem : MonoBehaviour {
    public bool turnblue = false;
    private Animator anim;

    void Start(){
        turnblue = false;
        anim = GetComponent<Animator>();
    }

    void Update(){
        if (turnblue ==true)
        {
            anim.SetBool("blue", true);
        }
    }
}
